View Issue Details

IDProjectCategoryView StatusLast Update
0000033Causal Runtime for CPPBuildpublic2022-05-07 21:06
Reporterralph Assigned Toralph  
PrioritynormalSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0000033: port gol qt example to android
Descriptiondelayed until android ndk provides clang >= 13
TagsNo tags attached.
Attach Tags

Relationships

parent of 0000044 closedralph android CI build 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-10-08 12:39 ralph New Issue
2021-10-08 12:39 ralph Status new => confirmed
2021-11-02 11:15 ralph Target Version => 0.9
2021-11-03 19:34 ralph Status confirmed => acknowledged
2021-11-03 19:47 ralph Target Version 0.9 => 0.10
2022-01-07 20:14 ralph Relationship added parent of 0000044
2022-03-01 19:36 ralph Target Version 0.10 => 0.7
2022-03-01 19:38 ralph Assigned To => ralph
2022-03-01 19:38 ralph Status acknowledged => assigned
2022-04-04 16:40 ralph Target Version 0.7 => 0.8
2022-05-07 20:37 ralph Status assigned => resolved
2022-05-07 20:37 ralph Resolution open => fixed
2022-05-07 21:06 ralph Status resolved => closed
2022-05-07 21:06 ralph Fixed in Version => 0.8